Subject: Re: inetd vs. TCP/IP, termcap: cygwin vs. linux, etc
From: [email-masked] (Christopher Murray)

25 Jan 1999 16:43:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Thank you so much to all who have answered my questions.  

Regarding the TCP/IP stuff, I do now recall having read this and thinking if 
"Simple TCP/IP" was the same as normal TCP/IP.  These questions have been
sitting around in my brain for some time now - I forgot about this nuance. 
I apologize for waisting bandwidth with my own ignorance.

Chris

At 11:36 AM 1/24/1999 +0100, you wrote:
>Christopher Murray wrote:
>> a)  can the inetd daemon run alongside the WinNT TCP/IP services,
>> without causing each any troubles?  Sergey suggests disabling TCP/IP
>> because inted has the same functionality, but I am loathe to do that for
>> fear of disrupting operation of Win32-specific networking programs
>
>You misunderstood Sergey. He spoke about the special service "simple TCP/IP
>services", not TCP/IP! Don't uninstall TCP/IP it's the definitely needed
>low level protocol. Only uninstall "simple TCP/IP services" from the list
>of services.
>
>> c)  If I source a tcsh shell script that I wrote which uses grep, the first
>> invocation of that script will yield the error that it can't find grep.exe,
>> but if I immediately kill it and re-execute it right away, all is fine.  I
>> source the script so that I don't need to hardwire the pathnames and .exe
>> extension in my scripts.
>
>Get the last patch of tcsh from
>ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Vinschen_C
orinna/B20
>
>named
>	tcsh-6.08.00.x.README
>	tcsh-6.08.00.x.tar.gz
>
>It handles .exe.
>
>Regards,
>Corinna
>
>
***************************************************************************
Christopher Murray			Applied Research Laboratory
Assistant Research Engineer		The Pennsylvania State University
Work Phone:  (814) 865-2016		P.O. Box 30
Home Phone: (814) 231-2125		State College, PA 16804
Work Fax: (814) 863-1479 		Email: [email-masked]
v1.2a r+d>s TW 1/0/pw tG 12? 0 Animals 3 2 57.5% <16dec98>
***************************************************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".